# eric4.patch_modpython

Script to patch mod_python for usage with the eric4 IDE.

### Classes

None

### Functions

initGlobals | Sets the values of globals that need more than a simple assignment.
main | The main function of the script.
usage | Display a usage message and exit.

## initGlobals

initGlobals()

Sets the values of globals that need more than a simple assignment.

Up

## main

main(argv)

The main function of the script.

argv is the list of command line arguments.

Up

## usage

usage(rcode = 2)

Display a usage message and exit.

rcode is the return code passed back to the calling process.

Up